package plant

import (
	"github.com/gin-gonic/gin"
)

type BannerRouter struct{}

func (c *BannerRouter) InitBannerRouter(Router *gin.RouterGroup) {
	bannerRouter := Router.Group("plantBanner")
	{
		bannerRouter.POST("create", bannerApi.Create)
		bannerRouter.POST("delete", bannerApi.Delete)
		bannerRouter.POST("update", bannerApi.Update)
		bannerRouter.POST("list", bannerApi.GetList)
		bannerRouter.GET("activeList", bannerApi.GetActiveList)
	}
}
